body {margin:0px;padding:24px;color:#030;font:16px Arial;text-align:center;}
h1 a {
    color: #fff;
    font: normal 30px 'Open Sans', sans-serif;
}
a img {border:none;}
h2 {
    color: #fff;
    font-size:28px;
}
h2 a {
    color: #ec6;
    font: normal 28px 'Open Sans', sans-serif;
    text-decoration: none;
}
h3 {font-size:18px;color:#999;}
a {color:#363;cursor:pointer;}
form, .post {border-bottom:2px solid #ddd;padding:4px 0;}
form img {vertical-align:middle;}
input, textarea, button, select {font:16px Arial;padding:2px 4px;}
button {text-shadow:1px 1px #ddd;padding:2px 16px;outline:2px solid #eee;}
textarea {width:100%;resize:none;}
address {font:16px Arial;border-top:10px solid #eee;color:#fff;padding:24px 40px;text-align:center;}
address a {color:#fff;}

table {font:16px Arial Narrow;width:100%;}
h3 table {font:16px Arial;}
td, th {border:1px solid #eee;padding:0 4px;text-align:center;}
th img, th select, th input, th button {vertical-align:middle;}
th select {width:315px;}

#page {background:#fff;margin:0 auto;text-align:left;width:780px;background-clip:padding-box;border:none;}
#head {background:#696;height:134px;padding:28px 36px;}
#logo {float:left;height:130px;margin-right:35px;}
#head h1, #head h2, h4 {margin:0px;}
#gerb {float: right;width: 127px;margin-top: 4px;}
#menu {text-align:center;font:bold 18px Arial;}
#menu a {display:inline-block;margin:4px 2px 0 2px;padding:8px 24px;text-decoration:none;}

#code {width:75px;}
#this {background:#fff !important;text-shadow:none !important;color:#030  !important;}
#main {padding:20px 40px;text-align:justify;}
#gmap {height:700px;width:762px;font-family:Arial Narrow;}
#MP #main {padding:9px;}
#ho_adv {visibility:hidden;position:absolute;}

.PL h3 img {cursor:pointer;}
.PL b {color:#777;font:bold 18px Arial;}
.PL input {font-size:18px;color:#787;margin-right:-28px;}
.PL img {position:relative;left:-24px;top:5px;}
.PL br {clear:both;}
.PL ul, .PL ol {padding:0;}
.PL ul {border-bottom:2px dashed #ddd;height:24px;margin:10px 0;}
.PL li {background:#eee;float:left;list-style:none;margin:1px;text-align:right;width:98px;}
.PL ol li {height:120px;}
.PL ol li a {font:12px Arial Narrow;background:#fff;color:#911;}
.PL .p {background:inherit;}
.PL .VH {background:#e2eee1;}
.PL #TD {background:#f6f9f6;}
.PL #TR {background:#f5f5bf;}
.PL #Y {width:110px;}
.PL #M {width:150px;}
.IN td, .IN th, .FL td, .AR td {text-align:left;}

.root {background:#d2ded1 url(/img/back.jpg) no-repeat center top;}
.root #page {border:10px solid rgba(180,200,180,0.7) !important;border-radius:10px;}
.root #head {background:#696;font-family:Tahoma;box-shadow:inset 0 0 36px #585;}
.root address {background:#696;box-shadow:inset 0 0 24px #585;}
.root #menu {background:#9c9;box-shadow:inset 0 0 12px #8b8;}
.root #menu a {background:#ada;color:#030;border-top-left-radius:2px;border-top-right-radius:2px;text-shadow:0 1px #cfc;}
.root #menu a:hover {background:#cfc;text-shadow:none !important;}

.unit {background:rgba(225,225,255,0.3);}
.unit h2, .unit #head  form label   {text-shadow:0 1px #334,0 -1px #334,-1px 0 #334,1px 0 #334;}
.unit address {background:#778;}
.unit #page {border:10px solid rgba(200,200,220,0.7) !important;border-radius:3px;}
.unit #head {background:#778;}
.unit #head  form, #unit_pic_file {visibility:hidden;width:70px;float:right;}
.unit #head  form label {visibility:visible;color:white;font-size:10px;cursor:pointer;}
.unit #menu {background:#bbc;}
.unit #menu a {background:#aab;color:#fff;}
.unit #menu a:hover {background:#ccd;}

.post h3 img {width:48px;height:48px;float:left;margin-right:12px;}
.post select {font:normal 15px Arial Narrow;width:100%;}
.post .man {color:#999;font:bold 18px Arial;}
.post .more {color:#999;text-decoration:none;}
.post .more:hover {text-decoration:underline;}
.post:hover .edit button {visibility:visible;}

.post>#container {width:100%;}
.post .img, #container .img {margin:0 4px 4px 0; width:150px; height:150px;}
.post .img {display:inline;}
#container .img {margin-left:0px; margin-top:0px; float:left; position:relative; background:#8f8f8f;}
#container .img:hover .remove, #container .img:hover .rotate {display:block; opacity:.5;}
#add_photo {position:relative;width:150px;height:150px;line-height:150px;text-align:center;background:#ccc;cursor:pointer;float:left;margin-bottom:15px;}
#add_photo:hover {background:#ddd;}
#files {position:absolute; left:0; top:0; z-index:2; width:150px; height:150px; opacity:0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); cursor:pointer;}
.remove, .rotate {position:absolute; top:0; width:26px; height:26px; cursor:pointer; display:none; background-color:#5f5f5f;}
.remove {right:0; background-image:url('img/delete.png');}
.rotate {left:0; background-image:url('img/rotate.png');}
.remove:hover, .rotate:hover {opacity:1 !important;}

.info_parent {width:100%; position:fixed; top:0; left:0; white-space:nowrap; text-align:center; z-index:90;}
.info_message {padding:0 10px; background-color:#f9edbe; color:#222; border:1px solid #f0c36d; border-radius:2px; box-shadow:0 2px 4px rgba(0,0,0,0.2); font-size:80%; font-weight:bold; text-align:left; display:inline-block;}
.info_error {color:red;}

.link_icon{box-sizing:border-box;border:3px solid;border-radius:15px;width:30px;height:30px;margin:5px;display:inline-block;vertical-align:middle;position:relative;color:#ddd;transition:all 200ms ease;}
.link_icon:after,.link_icon:before{width:12px;height:3px;position:absolute;bottom:1px;margin:auto 0;right:6px;box-shadow:inset 0 0 0 32px;-webkit-transform-origin:right;-ms-transform-origin:right;transform-origin:right;content:'';}
.link_icon:before{top:2px;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.link_icon:after{top:0;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
.link_icon:hover{color:#999;}
.link_icon.toggled{transform:rotate(90deg);}
.link_opener{width:100%;height:0;margin:1rem 0;display:none;transition:all 600ms ease;overflow:hidden;}
.link_opener.toggled{display:block;}
.link_opener>*{display:block;margin:0 auto;}

#cover{position:fixed; top:0; left:0; z-index:999; width:100%; height:100%; text-align:center; background:rgba(200,200,220,.7);}
#cover IMG{box-shadow:-1px 1px 10px black; transform:scale(.9); opacity:0; transition:transform 600ms,opacity 600ms;}
#cover IMG.nxt{transform:scale(1) !important; opacity:1 !important;}
#cover IMG.prv{transform:scale(1.1) !important; opacity:0 !important;}
#cover IMG.noeffect{transition:none;}
#cover #prev{position:absolute; transform:scale(1); opacity:1}

.social {
	float: right;
	margin: 16px -4px;
}
.del {
	color: #d03838;
    display: inline-block;
    border-radius: 2px;
    padding: 0 4px;
    font-size: 14px;
    width: 74px;
    text-decoration: none;
    margin: 4px 0;
    border: 1px solid #d03838;
}
.del:hover {
	background: red;
	color: white;
}